@charset "UTF-8";

/* CSS Document */
/* Our Lady Of The Snows School Methven - Concilio 2015 */

hr{
border:none;
border-bottom:1px solid #cccccc;
margin:15px 0 15px 0}

h1{
font-size:1.7em;
font-weight:100;
line-height:1.3em;
margin:0 0 10px 0}

h2{
color:#C71734;    
font-size:1.5em;
font-weight:100;
line-height:1.3em;
margin:0 0 10px 0}

h3{
color:#C71734;
font-size:1.3em;
line-height:1.3em;
font-weight:200;
margin:0 0 10px 0}

h4{
font-size:1.1em;
line-height:1.5em;
font-weight:200;
margin:0 0 10px 0}

a{
color:#C71734;
text-decoration:none}

a:hover, a:focus{
color:#C71734;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:0 0 10px 15px}

li{
padding:0}

ol{
padding:0 0 10px 15px}

strong{
font-weight:600}

/* Screen 769px and Over - Desktop Styles */
@media screen and (min-width:769px){

body{
font-size:1.0em;
font-weight:200;
line-height:1.7em;
color:#000000;
font-family:Times, serif;
background:#ffffff}

*{
margin:0;
padding:0}

img{
border:0}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto}

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
height:170px;
margin:0;
padding:0;
background: #c81734;
background: -moz-linear-gradient(top,  #c81734 0%, #8c1024 100%);
background: -webkit-linear-gradient(top,  #c81734 0%,#8c1024 100%);
background: linear-gradient(to bottom,  #c81734 0%,#8c1024 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81734', endColorstr='#8c1024',GradientType=0 )}

.masthead_right{
float:right;
width:780px;
margin:30px 0 0 0;
padding:0;
text-align:right;
color:#ffffff}

.masthead_right a{
color:#ffffff;
margin:0 0 0 15px}

.logo{
float:left;
width:201px;
height:140px;
margin:13px 0 0 0;
padding:0}

/* Navigation */
#nav{
width:780px;
margin:20px 0 0 0;
padding:0;
text-align:right;
float:right}

#nav ul{
width:780px;
margin:0 auto;
padding:0}

#nav li{
display:inline;
list-style:none!important;
position:relative;
margin:0}

#nav li a{
display:inline;
list-style:none;
color:#ffffff;
font-size:1.1em;
margin:0;
padding:0 0 0 20px}

#nav li a:hover, #nav li a:focus{
color:#ffffff;
text-decoration:underline}

#nav .selected a{
text-decoration:none;
color:#cccccc;
font-weight:400}

#nav .selected a:hover, #nav .selected a:focus{
text-decoration:none;
color:#cccccc;
font-weight:400}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:0px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#eeeeee}

#nav li ul a:hover, #nav li ul a:focus{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#dddddd!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#eeeeee}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#eeeeee}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Side Navigation */
#sidenav{
width:220px;
margin:0 0 20px 0;
padding:0 0 15px 0;
float:left;
background:#B1ADAE;
-webkit-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px;
-webkit-box-shadow: 2px 2px 2px 2px #eeeeee;
box-shadow: 2px 2px 2px 2px #eeeeee}

#sidenav ul{
width:220px;
margin:0;
padding:0}

#sidenav li{
list-style:none;
margin:0;
padding:0}

#sidenav li a{
width:200px;
float:left;
color:#ffffff;
font-size:1.1em;
margin:0;
padding:10px;
background: #c81734;
background: -moz-linear-gradient(top,  #c81734 0%, #8c1024 100%);
background: -webkit-linear-gradient(top,  #c81734 0%,#8c1024 100%);
background: linear-gradient(to bottom,  #c81734 0%,#8c1024 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81734', endColorstr='#8c1024',GradientType=0 )}

#sidenav li a:hover, #sidenav li a:focus{
text-decoration:underline;
color:#ffffff}

#sidenav .selected a{
color:#cccccc;
font-weight:400;
text-decoration:none}

#sidenav .selected a:hover, #sidenav .selected a:focus{
color:#cccccc;
font-weight:400;
text-decoration:none}

/* Adarea */
.slideshow{
width:100%;
min-width:990px;
height:auto!important;
margin:0;
padding:0;
float:left;
overflow:hidden!important}

/* Mainarea Wrapper*/
#mainarea_wrapper{
width:100%;
margin:0;
padding:0;
float:left}

/* Mainarea */
#mainarea{
width:100%;
margin:0;
padding:0;
float:left}

/* Full Column */
#full_column{
width:990px;
height:100%;
padding:20px 0 20px 0;
margin:0;
float:left}

/* Left Column */
#left_column{
width:720px;
height:100%;
padding:20px 0 20px 0;
margin:0;
float:left}

#left_column_2{
width:220px;
height:100%;
padding:20px 0 0 0;
margin:0 0 20px 0;
float:left}

/* Right Column */
#right_column{
width:230px;
height:100%;
padding:20px 0 0 0;
margin:0 0 20px 0;
float:right}

#right_column_2{
width:730px;
height:100%;
padding:20px 0 20px 0;
margin:0;
float:right}

/* Home Box */
#home_boxes{
width:990px;
float:left;
margin:20px 0 20px 0;
padding:0}

.home_box{
width:229px;
text-align:center;
padding:0;
margin:0 20px 0 0;
float:left}

.home_box h2{
font-size:1.4em;
font-weight:300;
margin:0;
padding:10px}

.home_box img{
width:229px;
margin:0;
-webkit-box-shadow:2px 2px 2px 2px #cccccc;
box-shadow:2px 2px 2px 2px #cccccc}

a.button{
color:#000000;
font-weight:800;
margin:20px 0 0 0;
padding:10px;
background:#ffffff;
-webkit-border-radius: 20px;
border-radius: 20px;
border:3px solid #c81734;
-webkit-box-shadow:2px 2px 2px 2px #cccccc;
box-shadow:2px 2px 2px 2px #cccccc}

/* Box Smaller */
#right_column .home_box{
width:229px;
padding:0;
float:left;
margin:0 0 10px 0}

#right_column .home_box img{
margin:0;
width:229px;
height:auto}

#message{
width:100%;
min-width:990px;
margin:0;
padding:30px 0 30px 0;
float:left;
text-align:center;
color:#ffffff;
background:url(assets/message-bg.jpg) no-repeat top right;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover}

#history{
width:100%;
margin:0;
padding:30px 0 30px 0;
float:left;
border-top:5px solid #c81734;
background:url(assets/nb.jpg) no-repeat; 
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover}

#message h2{
width:850px;
color:#ffffff;
margin:0 auto}

.bottom_left{
width:460px;
padding:0;
margin:20px 0 0 0;
float:left}

.bottom_left img:hover{
-moz-transform: scale(1.02);
-webkit-transform: scale(1.02);
-webkit-box-shadow: 2px 2px 2px 2px #eeeeee;
box-shadow: 2px 2px 2px 2px #eeeeee}

.bottom_right{
width:230px;
padding:0;
margin:20px 0 0 0;
float:right}

#footer{
width:100%;
margin:20px 0 0 0;
padding:30px 0 0 0;
float:left;
background: #c81734;
background: -moz-linear-gradient(top,  #c81734 0%, #8c1024 100%);
background: -webkit-linear-gradient(top,  #c81734 0%,#8c1024 100%);
background: linear-gradient(to bottom,  #c81734 0%,#8c1024 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81734', endColorstr='#8c1024',GradientType=0 )}

.footer_left{
width:455px;
min-height:100px;
color:#ffffff;
margin:0;
padding:0;
float:left;
background:url(assets/newsletters.png) no-repeat top right}

.footer_left p.literature-container a{
font-size:1.3em}

.footer_left p.literature-container{
font-size:0.8em}

.footer_right{
width:455px;
min-height:100px;
color:#ffffff;
margin:0;
padding:0;
float:right;
background:url(assets/events.png) no-repeat top right}

.footer_left a, .footer_right a{
color:#ffffff}

.footer_right .announcement-list a{
font-size:1.3em}

.footer_right .announcement-list p{
display:none}

.footer_right .announcement-list span.date{
display:block;
clear:left;
padding:0;
margin:0 0 20px 0;
font-size:1em}

.footer_left h2, .footer_right h2{
color:#ffffff}

.center{
width:990px;
padding:0;
margin:0 auto;
clear:both}

#copyright{
width:100%;
margin:0;
padding:20px 0 0 0;
float:left;
clear:left}

.copyright_left{
width:600px;
color:#ffffff;
font-size:0.85em;
margin:0 0 10px 0;
padding:0;
float:left}

.copyright_left a{
color:#ffffff;
margin:0 15px 0 0}

.copyright_right{
width:130px;
color:#ffffff;
font-size:0.85em;
margin:0 0 10px 0;
padding:0;
float:right}

.copyright_right p{
float:left;
clear:left;
margin:0}

.copyright_right img{
float:right}

/* ReCapture Box Fix */
#recaptcha_widget_div{
height:127px!important;
overflow:hidden}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
font-size:2.5em;
text-align:center;
display:inherit!important;
position:absolute;
bottom:0;
left:0;
right:0;
color:#fff;
z-index:8;
padding:50px;
opacity:1;
overflow:hidden;
display:none;
-moz-opacity:1;
filter:alpha(opacity=10);
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption p{
padding:5px;
margin:0}

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
top:40%;
z-index:9;
cursor:pointer;
display:block;
width:25px;
height:49px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-25px 0;
right:70px}

a.nivo-prevNav{
left:70px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

/* Contact Page */
.left{
float:left;
width:470px}

.right{
float:right;
width:470px}

/* Forms */
table.webform td{
padding:10px 0 10px 0}

.webform p{
font-size:1em!important;
margin:20px 0 0 0}

.webform .cat_textbox, .webform .cat_listbox{
color:#000000;
padding:10px;
border:1px solid #cccccc;
-webkit-border-radius:10px;
border-radius:10px}

.webform label{
font-size:1em!important}

table.webform input[type=submit]{
font-weight:400!important;
font-size:1.2em;
text-align:left;
background: #c81734;
background: -moz-linear-gradient(top,  #c81734 0%, #8c1024 100%);
background: -webkit-linear-gradient(top,  #c81734 0%,#8c1024 100%);
background: linear-gradient(to bottom,  #c81734 0%,#8c1024 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81734', endColorstr='#8c1024',GradientType=0 );
padding:10px 30px 10px 30px;
margin:10px 0 0 0;
color:#ffffff;
border:none!important;
-webkit-border-radius:10px;
border-radius:10px}

iframe.map{
padding:10px;
background:#ffffff!important;
-webkit-border-radius:10px;
border-radius:10px;
-webkit-box-shadow:2px 2px 2px 2px #cccccc;
box-shadow:2px 2px 2px 2px #cccccc}

.tv{
width:575px;
height:377px;
float:left;
margin:0 0 50px 0;
padding:50px;
background:url(assets/ipad.png) no-repeat top left}

/* Blog */
.side-panel{
background:#eeeeee;
padding:0 0 10px 0!important;
-webkit-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px;
-webkit-box-shadow: 2px 2px 2px 2px #eeeeee;
box-shadow: 2px 2px 2px 2px #eeeeee}

.side-panel h4{
color:#ffffff;
font-size:1.1em;
margin:0;
padding:10px;
background: #c81734;
background: -moz-linear-gradient(top,  #c81734 0%, #8c1024 100%);
background: -webkit-linear-gradient(top,  #c81734 0%,#8c1024 100%);
background: linear-gradient(to bottom,  #c81734 0%,#8c1024 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81734', endColorstr='#8c1024',GradientType=0 )}

.side-panel a{
color:#000000!important}

h2.post-title{
font-size:1.5em!important;
font-weight:100!important;
line-height:1.3em!important}

.post-details, .links{
font-size:1em!important}

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li{
font-size:1em!important;
padding:10px!important}

}

/* Screen 240px to 769px - Mobile Styles */
@media screen and (min-width:240px) and (max-width:769px){

body{
font-size:1.0em;
font-weight:200;
line-height:1.7em;
color:#000000;
font-family:Times, serif;
background:#ffffff;
-webkit-text-size-adjust:100%;
overflow-x:hidden}

*{
margin:0;
padding:0}

img{
border:0
width:auto!important;
height:auto!important}

td img{
min-width:50%!important;
width:100%!important;
height:auto!important}

td{
font-size:80%!important;
line-height:auto!important}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto}

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
margin:0 auto;
padding:0;
background: #c81734;
background: -moz-linear-gradient(top,  #c81734 0%, #8c1024 100%);
background: -webkit-linear-gradient(top,  #c81734 0%,#8c1024 100%);
background: linear-gradient(to bottom,  #c81734 0%,#8c1024 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81734', endColorstr='#8c1024',GradientType=0 );
text-align:center}

.masthead_right{
width:100%;
margin:0 auto;
padding:0;
text-align:center;
color:#ffffff}

.masthead_right a{
color:#ffffff;
margin:0 0 0 15px}

.logo{
width:100%;
height:auto;
margin:0 auto;
padding:10px 0 10px 0;
text-align:center}

.logo img{
max-width:280px}

/* Navigation */
#nav{
width:100%;
margin:0 auto;
padding:0;
text-align:center}

#nav ul{
width:100%;
margin:0 auto;
padding:0}

#nav li{
display:inline;
list-style:none!important;
position:relative;
margin:0}

#nav li a{
display:block;
list-style:none;
color:#ffffff;
font-size:1.1em;
margin:0;
padding:10px 0 10px 0;
background: #c81734;
background: -moz-linear-gradient(top,  #c81734 0%, #8c1024 100%);
background: -webkit-linear-gradient(top,  #c81734 0%,#8c1024 100%);
background: linear-gradient(to bottom,  #c81734 0%,#8c1024 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81734', endColorstr='#8c1024',GradientType=0 );}

#nav li a:hover, #nav li a:focus{
color:#ffffff;
text-decoration:underline}

#nav .selected a{
text-decoration:none;
color:#cccccc;
font-weight:400}

#nav .selected a:hover, #nav .selected a:focus{
text-decoration:none;
color:#cccccc;
font-weight:400}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:0px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#eeeeee}

#nav li ul a:hover, #nav li ul a:focus{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#dddddd!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#eeeeee}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#eeeeee}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Side Navigation */
#sidenav{
width:100%;
margin:0 auto;
padding:0 0 15px 0;
background:#B1ADAE;
-webkit-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px;
-webkit-box-shadow: 2px 2px 2px 2px #eeeeee;
box-shadow: 2px 2px 2px 2px #eeeeee}

#sidenav ul{
width:100%;
margin:0;
padding:0}

#sidenav li{
list-style:none;
margin:0;
padding:0}

#sidenav li a{
color:#ffffff;
font-size:1.1em;
margin:0;
padding:10px;
display:block;
background: #c81734;
background: -moz-linear-gradient(top,  #c81734 0%, #8c1024 100%);
background: -webkit-linear-gradient(top,  #c81734 0%,#8c1024 100%);
background: linear-gradient(to bottom,  #c81734 0%,#8c1024 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81734', endColorstr='#8c1024',GradientType=0 )}

#sidenav li a:hover, #sidenav li a:focus{
text-decoration:underline;
color:#ffffff}

#sidenav .selected a{
color:#cccccc;
font-weight:400;
text-decoration:none}

#sidenav .selected a:hover, #sidenav .selected a:focus{
color:#cccccc;
font-weight:400;
text-decoration:none}

/* Adarea */
.slideshow{
width:100%;
height:auto;
margin:0;
padding:0;
overflow:hidden!important}

/* Mainarea Wrapper*/
#mainarea_wrapper{
width:100%;
margin:0 auto;
padding:0}

/* Mainarea */
#mainarea{
width:100%;
margin:0 auto;
padding:20px 0 20px 0}

/* Full Column */
#full_column{
width:90%;
height:100%;
padding:20px 0 20px 0;
margin:0 auto}

/* Left Column */
#left_column{
width:90%;
height:100%;
padding:20px 0 20px 0;
margin:0 auto}

#left_column_2{
width:90%;
height:100%;
padding:20px 0 0 0;
margin:0 auto}

/* Right Column */
#right_column{
width:90%;
height:100%;
padding:20px 0 0 0;
margin:0 auto}

#right_column_2{
width:90%;
height:100%;
padding:20px 0 20px 0;
margin:0 auto}

#full_column img, #left_column img, #left_column_2 img, #right_column img, #right_column_2 img{
float:none!important;
min-width:inherit!important;
max-width:90%!important;
margin:0 auto!important;
padding:0!important;
display:block}

/* Home Box */
#home_boxes{
width:100%;
margin:0 auto;
padding:0;
text-align:center}

.home_box{
width:100%;
text-align:center;
padding:0;
margin:0 auto}

.home_box h2{
font-size:1.4em;
font-weight:300;
margin:0 auto;
padding:10px}

.home_box img{
width:229px;
margin:0 auto;
-webkit-box-shadow:2px 2px 2px 2px #cccccc;
box-shadow:2px 2px 2px 2px #cccccc}

a.button{
color:#000000;
font-weight:800;
margin:20px 0 0 0;
padding:10px;
background:#ffffff;
-webkit-border-radius: 20px;
border-radius: 20px;
border:3px solid #c81734;
-webkit-box-shadow:2px 2px 2px 2px #cccccc;
box-shadow:2px 2px 2px 2px #cccccc}

/* Box Smaller */
#right_column .home_box{
width:100%;
padding:0;
margin:0 auto}

#right_column .home_box img{
margin:0 auto;
width:229px;
height:auto}

#message{
width:100%;
margin:0 auto;
padding:0;
text-align:center;
color:#ffffff;
background:url(assets/message-bg.jpg) repeat top center;
background-size:100%}

#history{
margin:0 auto;
padding:20px;
border-top:5px solid #c81734;
background:url(assets/nb.jpg) no-repeat; 
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover}

#message h2{
color:#ffffff;
font-size:1em;
padding:10px 30px 10px 30px;
margin:0 auto}

.bottom_left{
width:90%;
padding:0;
margin:0 auto}

.bottom_left img:hover{
-moz-transform: scale(1.02);
-webkit-transform: scale(1.02);
-webkit-box-shadow: 2px 2px 2px 2px #eeeeee;
box-shadow: 2px 2px 2px 2px #eeeeee}

.bottom_right{
width:90%;
padding:0;
margin:0 auto}

#footer{
width:100%;
margin:0 auto;
padding:10px 0 0 0;
background: #c81734;
background: -moz-linear-gradient(top,  #c81734 0%, #8c1024 100%);
background: -webkit-linear-gradient(top,  #c81734 0%,#8c1024 100%);
background: linear-gradient(to bottom,  #c81734 0%,#8c1024 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81734', endColorstr='#8c1024',GradientType=0 );
text-align:center}

.footer_left{
width:100%;
color:#ffffff;
margin:0 auto;
padding:100px 0 20px 0;
background:url(assets/newsletters.png) no-repeat top center;
text-align:center}

.footer_left p.literature-container a{
font-size:1.3em}

.footer_left p.literature-container{
font-size:0.8em}

.footer_right{
width:100%;
color:#ffffff;
margin:0 auto;
padding:100px 0 20px 0;
background:url(assets/events.png) no-repeat top center;
text-align:center}

.footer_left a, .footer_right a{
color:#ffffff}

.footer_right .announcement-list a{
font-size:1.3em}

.footer_right .announcement-list p{
display:none}

.footer_right .announcement-list span.date{
display:block;
clear:left;
padding:0;
margin:0 auto;
font-size:1em}

.footer_left h2, .footer_right h2{
color:#ffffff}

.center{
width:100%;
padding:0;
margin:0 auto}

#copyright{
width:100%;
margin:0 auto;
padding:20px 0 0 0;
text-align:center}

.copyright_left{
width:100%;
color:#ffffff;
font-size:0.85em;
margin:0 auto;
padding:0;
text-align:center}

.copyright_left a{
color:#ffffff;
margin:0 15px 0 0}

.copyright_right{
width:100%;
color:#ffffff;
font-size:0.85em;
margin:0 auto;
padding:0;
text-align:center}

.copyright_right p{
margin:0}

.copyright_right img{}

/* ReCapture Box Fix */
#recaptcha_image img{
width:80%!important}

#recaptcha_widget_div{
width:280px!important;
overflow:hidden}

.captchaimg img{
width:280px!important}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
font-size:2.5em;
text-align:center;
display:inherit!important;
position:absolute;
bottom:0;
left:0;
right:0;
color:#fff;
z-index:8;
padding:50px;
opacity:1;
overflow:hidden;
display:none;
-moz-opacity:1;
filter:alpha(opacity=10);
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption p{
padding:5px;
margin:0}

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
top:40%;
z-index:9;
cursor:pointer;
display:block;
width:25px;
height:49px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-25px 0;
right:70px}

a.nivo-prevNav{
left:70px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

/* Contact Page */
.left{
width:100%;
margin:0 auto}

.right{
width:100%;
margin:0 auto}

/* Forms */
table.webform td{
width:260px!important;
padding:10px 0 10px 0}

.webform p{
font-size:1em!important;
margin:20px 0 0 0}

.webform .cat_textbox, .webform .cat_listbox{
color:#000000;
padding:10px;
border:1px solid #cccccc;
-webkit-border-radius:10px;
border-radius:10px}

.webform label{
font-size:1em!important}

table.webform input[type=submit]{
font-weight:400!important;
font-size:1.2em;
text-align:left;
background: #c81734;
background: -moz-linear-gradient(top,  #c81734 0%, #8c1024 100%);
background: -webkit-linear-gradient(top,  #c81734 0%,#8c1024 100%);
background: linear-gradient(to bottom,  #c81734 0%,#8c1024 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81734', endColorstr='#8c1024',GradientType=0 );
padding:10px 30px 10px 30px;
margin:10px 0 0 0;
color:#ffffff;
border:none!important;
-webkit-border-radius:10px;
border-radius:10px}

iframe.map{
padding:10px;
background:#ffffff!important;
-webkit-border-radius:10px;
border-radius:10px;
-webkit-box-shadow:2px 2px 2px 2px #cccccc;
box-shadow:2px 2px 2px 2px #cccccc}

.tv{
width:100%;
height:auto;
margin:0;
padding:0}

/* Gallery Captions - Lightbox */
#overlay, #lightbox{
background-color:#000000!important;
width:100%;
height:100%}

#outerImageContainer, #ImageContainer{
min-width:inherit!important;
max-width:100%!important;
height:auto!important}

#imageDataContainer, #imageDetails{
min-width:inherit!important;
max-width:100%!important}

#bottomNav{
width:250px!important}

#lightbox img{
min-width:inherit!important;
max-width:100%!important}

td.photogalleryItem a{
border:none!important}

/* Blog */
.post-list, .side-panel{
width:100%!important;
float:none!important}

/* Blog */
.side-panel{
background:#eeeeee;
padding:0 0 10px 0!important;
-webkit-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px;
-webkit-box-shadow: 2px 2px 2px 2px #eeeeee;
box-shadow: 2px 2px 2px 2px #eeeeee}

.side-panel h4{
color:#ffffff;
font-size:1.1em;
margin:0;
padding:10px;
background: #c81734;
background: -moz-linear-gradient(top,  #c81734 0%, #8c1024 100%);
background: -webkit-linear-gradient(top,  #c81734 0%,#8c1024 100%);
background: linear-gradient(to bottom,  #c81734 0%,#8c1024 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81734', endColorstr='#8c1024',GradientType=0 )}

.side-panel a{
color:#000000!important}

h2.post-title{
font-size:1.5em!important;
font-weight:100!important;
line-height:1.3em!important}

.post-details, .links{
font-size:1em!important}

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li{
font-size:1em!important;
padding:10px!important}

}